package com.hc.web;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class JxjyWebApplicationTests {



	@Test
	void contextLoads() {
		System.out.println(String.class.getClassLoader());
		System.out.println(System.currentTimeMillis());
	}

}
